.navbar {
    min-height: 44px;/*be used to calculated: .sidebar>top*/
    max-height: 44px;/*be used to calculated: .sidebar>top*/
    border-bottom: none;
    padding: 3px 0 0;
    background-color: #fff;
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.navbar .container-fluid {
    position: relative;
    max-width: 1520px;
    margin-right: 0;
    margin-left: 0;
}
.navbar .navbar-nav .nav-item .nav-link {
    padding: 0 15px;
    margin: 0 13px 0 3px;
    line-height: 27px;
    color: #000;
}
.navbar .navbar-nav .nav-item .nav-link:hover {
    color: #6e6e6e;
}
.navbar .student-conn {
    font-weight: 600;
    font-size: 16px;
    width: auto;
    text-align: right;
    padding: 0 0 0 25px;
}
.card-header {
    border-bottom: none;
}
.navbar .navbar-nav .nav-item .nav-link.cc-conf-link {
    display: none;
}
a.cc-logout-link:after {
    display: none;
}
.site-header {
    background: #27348b;
    border-top: none;
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    height: 56px;
    z-index: 99;
}
.site-header .site-header-wrapper {
    margin-left: auto;
    margin-right: auto;
    height: 56px; /*be used to calculated: .sidebar>top*/
}
.site-header .site-header-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 12px;
}
.main-panel {
    margin-top: 100px;
}
.sidebar .nav.nav-mobile-menu, .navbar-minimize {
    display :none;
}
.sidebar {
    top: 100px; /*offset the height of header.site-header. .site-header .site-header-wrapper(56px) + .navbar (44px) = 100px*/
}
.under-navbar{
    top:100px; /* */
}
@media screen and (min-width: 992px) {
    .sidebar {
        top: 118px;
    }
    .main-panel {
        margin-top: 118px;
    }
    .site-header {
        border-top: 3px solid #fff;
        height: 78px;
    }
    .site-header .site-header-wrapper {
        margin-left: 30px;
        margin-right: 0;
        max-width: 1200px;
        height: 74px;
    }
    .site-header .site-header-container {
        padding-top: 18px;
    }
    .navbar {
        min-height: 42px;
        max-height: 42px;
        padding: 0;
    }
    .navbar .navbar-nav .nav-item .nav-link {
        font-size: .875rem;
    }
    .navbar .student-conn {
        font-size: .96rem;
        color: #212529;
        display: block;
        max-width: 302px;
        padding-left: 20px;
    }
    .under-navbar{
        top:119px; /* */
    }
}
@media screen and (min-width: 768px) {
    .sc-content-header.card-header:first-child h1 {
        padding-left: 28px;
    }
}
.main-panel .navbar .container-fluid {
    padding: 0;
}
#cc-ws-navbar-content {
    display: none;
}
.cc-ws-header-icon {
    display: none;
}
.navbar-nav {
    top: 0;
    right: 10px;
    position: absolute;
}

.site-header .header-logo--uwa {
    display: block;
    width: 97px;
    height: 33px;
    background: url(/gen2_ovrd_static/images/UWA-logo.svg) no-repeat 0 0;
    background-size: 100%;
    font-size: 0;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.site-header .cc-logout-link-mobile,
.site-header .navigation-global-trigger--accordion {
    color: #fff;
    font-size: 1.125rem;
    cursor: pointer;
    margin: 0 10px;
    outline: none;
}

.site-header .navigation-global-trigger--accordion .fa {
    width: 1.125rem
}

@media print,
screen and (min-width:992px) {
    .site-header {
        border-top: 3px solid #fff;
        height: 78px;
    }
    .site-header .site-header-container {
        padding-top: 18px;
    }
    .site-header .header-logo--uwa {
        width: 135px;
        height: 45px
    }
    .site-header .cc-logout-link-mobile,
    .site-header .navigation-global-trigger--accordion {
        display: none
    }
}

@media screen and (min-width:90em) {
    .site-header .site-header-wrapper {
        padding-left: 0;
        padding-right: 0
    }
}

.navigation-global .navigation-global-overlay {
    display: none;
    content: '';
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition-property: opacity, visibility;
    transition-duration: .25s, .25s;
    transition-timing-function: ease-in-out, ease-in-out;
    transition-delay: 0s, .5s
}

.navigation-global .navigation-global--desktop {
    display: none
}

.navigation-global .navigation-global--mobile {
    position: fixed;
    left: 0;
    right: 0;
    background: #27348b;
    height: 0;
    opacity: 0;
    transition: height .25s ease-in-out, opacity .25s ease-in-out
}

.navigation-global .navigation-global--mobile.active {
    height: 100%;
    opacity: 1;
    overflow-y: auto;
    z-index: 1151
}

.navigation-global .navigation-global--mobile.active .navigation-global-level-1 {
    overflow: visible;
    visibility: visible
}

.navigation-global .navigation-global--mobile li {
    margin-top: .3125rem
}

.navigation-global .navigation-global--mobile .navigation-global-level-1 {
    padding: .625rem 1.875rem 2.1875rem;
    overflow: hidden;
    visibility: hidden
}

.navigation-global .navigation-global--mobile .navigation-global-level-1>li {
    border-bottom: 2px solid #2d3b9f
}

.navigation-global .navigation-global--mobile .navigation-global-level-1>li:first-child {
    padding-bottom: .4375rem
}

.navigation-global .navigation-global--mobile .navigation-global-level-1>li:not(:first-child) {
    padding-top: .4375rem;
    padding-bottom: .75rem
}

.navigation-global .navigation-global--mobile .navigation-global-level-1>li.active .fa {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}

.navigation-global .navigation-global--mobile .navigation-global-level-1 a,
.navigation-global .navigation-global--mobile .navigation-global-level-1 button {
    display: block;
    width: 100%;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    font-size: 1.125rem;
    font-family: "Source Sans Pro", sans-serif;
    text-align: left;
    transition: color .25s ease-in-out
}

.navigation-global .navigation-global--mobile .navigation-global-level-1 button {
    position: relative;
    padding-right: 1.5625rem;
    cursor: pointer;
    font-weight: 600;
    color: #fff
}

.navigation-global .navigation-global--mobile .navigation-global-level-1 a {
    color: #ececec
}

.navigation-global .navigation-global--mobile .navigation-global-level-1 button .fa {
    position: absolute;
    right: 0;
    transition: transform .25s ease-in-out;
    transition: transform .25s ease-in-out, -webkit-transform .25s ease-in-out
}

.navigation-global .navigation-global--mobile .navigation-global-level-2 li:first-child {
    margin-top: .625rem
}

.navigation-global-accordion-active {
    overflow: hidden
}
.visible-on-sidebar-regular {
    display: none;
}
@media print, screen and (min-width:992px) {
    .navigation-global .navigation-global-overlay {
        display: block
    }
    .navigation-global .navigation-global--mobile {
        display: none!important
    }
    .navigation-global .navigation-global-triggers--desktop {
        position: absolute;
        right: 0;
        margin-right: 1.875rem
    }
    .navigation-global .navigation-global-triggers--desktop .navigation-global-trigger--tabbed {
        height: 2.75rem;
        max-width: 16.25rem;
        padding: .75rem .9375rem;
        vertical-align: top;
        background: #fff;
        color: #737373;
        font-family: "Source Sans Pro", sans-serif;
        font-size: .875rem;
        font-weight: 600;
        text-transform: uppercase;
        border-radius: 0 0 8px 8px;
        cursor: default;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap
    }
    .navigation-global .navigation-global-triggers--desktop .navigation-global-trigger--tabbed .navigation-global-current-location {
        max-width: 100px;
        color: #27348b
    }
    .navigation-global .navigation-global-triggers--desktop .navigation-global-trigger--tabbed .fa {
        position: absolute;
        top: .8125rem;
        right: .75rem;
        width: 20px;
        font-size: 1.125rem;
        font-weight: 400;
        color: #0e55b5
    }
    .navigation-global .navigation-global-triggers--desktop .navigation-global-trigger--tabbed.active .fa {
        top: .75rem
    }
    .navigation-global .navigation-global--desktop {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        max-width: 1500px;
        -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        transform: translateY(-100%);
        transition: transform .25s ease-in-out;
        transition: transform .25s ease-in-out, -webkit-transform .25s ease-in-out
    }
    .navigation-global .navigation-global--desktop .navigation-global-container {
        background: #fff;
        padding: .9375rem 4rem 2.1875rem
    }
    .navigation-global .navigation-global--desktop .navigation-global-level-1-tabs ul {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        border-bottom: 1px solid #27348b;
        overflow-x: auto;
        white-space: nowrap
    }
}

@media screen and (min-width:90em) {
    .navigation-global .navigation-global-triggers--desktop {
        margin-right: 10px
    }
}
button {
    padding: 0;
    border: 0;
    background: 0 0;
    line-height: 1;
}

.footer-module {
    padding: 1rem;
    text-align: center;
    max-width: 75rem;
    margin-right: auto;
    margin-left: auto;
    font-size: .6rem
}
.megafooter-module-info-go8,
.megafooter-module-interact-feedback,
.megafooter-module-links>.megafooter-module-links-item {
    padding-bottom: .5rem;
}
@media screen and (min-width:40rem) {
    .footer-module {
        font-size: calc(.6rem + .4*((100vw - 40rem)/40))
    }
}

@media screen and (min-width:80rem) {
    .footer-module {
        font-size: 1rem
    }
}

.megafooter-module-links {
    max-width: 75rem;
    margin-right: auto;
    margin-left: auto;
}
.footer-module::after,
.footer-module::before {
    display: table;
    content: ' '
}

.footer-module::after {
    clear: both
}

.footer-module-wrapper {
    background: #27348b;
    border-bottom: .35rem solid #e2b600
}

.footer-module-logo,
.footer-module-tagline {
    display: block;
    width: 10.05em;
    height: 5.15em;
    float: left;
    background-image: url(/gen2_ovrd_static/images/Go8Member-white.png);
    background-repeat: no-repeat;
    background-size: contain;
    overflow: hidden;
    text-indent: 101%;
    white-space: nowrap
}

.footer-module-logo {
    float: right;
    background-image: url(/gen2_ovrd_static/images/UWA-logo.svg);
    width: 11.37em;
    height: 3.74em;
    margin-top: .3125rem
}

@media print,
screen and (min-width:40em) {
    .footer-module {
        padding-top: 2rem
    }
    .footer-module-logo {
        margin-top: .625rem
    }
}

.header-wrapper {
    left: 0;
    right: 0;
    position: absolute;
    top: 0;
    z-index: 900;
    background: linear-gradient(to bottom, rgba(70, 70, 70, .15) 0%, rgba(70, 70, 70, 0) 100%);
    transition: background .25s ease
}

.header-wrapper--fixed {
    position: fixed;
    top: 0!important;
    left: 0;
    width: 100%;
    background: #27348b;
    -webkit-animation: show-fixed-header .25s ease;
    animation: show-fixed-header .25s ease;
    z-index: 1000
}

.header-module {
    position: relative;
    overflow: hidden;
    padding-top: 1rem;
    width: 100%;
    left: 0;
    right: 0;
    max-width: 75rem;
    margin: 0 auto;
    font-size: .6rem
}

@media screen and (min-width:40rem) {
    .header-module {
        font-size: calc(.6rem + .4*((100vw - 40rem)/40))
    }
}

@media screen and (min-width:80rem) {
    .header-module {
        font-size: 1rem
    }
}

.header-module::after,
.header-module::before {
    display: table;
    content: ' '
}

.header-module::after {
    clear: both
}

@media print,
screen and (min-width:40em) {
    .header-module {
        padding-top: 1rem;
        padding-bottom: 1rem
    }
}

@media print,
screen and (min-width:992px) {
    .header-module {
        padding-top: 1.65rem;
        padding-bottom: 1.4rem
    }
}

.header-module-logo {
    display: inline-block;
    width: 14.04em;
    height: 4.62em;
    background: url(/gen2_ovrd_static/images/UWA-logo.svg) no-repeat 0 0;
    background-size: contain;
    margin-left: .5rem;
    overflow: hidden;
    text-indent: 101%;
    white-space: nowrap
}

@media print,
screen and (min-width:40em) {
    .header-module-logo {
        margin-top: .625rem;
        margin-left: 1rem
    }
}

@media print,
screen and (min-width:992px) {
    .header-module-logo {
        margin-top: 0
    }
}

@media print,
screen and (min-width:40em) {
    .header-module-nav-item {
        padding: .5rem 1rem
    }
}

.header-module-nav-item .fa {
    font-size: 2em;
    font-weight: 400;
    display: block;
    margin: 0 auto .3rem
}

.header-module-nav-item:focus,
.header-module-nav-item:hover {
    background: rgba(39, 52, 139, .6);
    color: #fff;
    text-decoration: none
}

@-webkit-keyframes show-fixed-header {
    0% {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%)
    }
}

@keyframes show-fixed-header {
    0% {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%)
    }
}
.alt-bg {
    background: #f5f8fc;
}
.megafooter-module {
    padding: 3.5rem 1rem 0;
    background: url(/gen2_ovrd_static/images/watermark.svg) no-repeat center 0;
    background-size: 80vw
}

.megafooter-module-interact {
    margin-bottom: 1rem;
    margin-top: -1rem;
    max-width: 75rem;
    margin-right: auto;
    margin-left: auto
}

.megafooter-module-interact::after,
.megafooter-module-interact::before {
    display: table;
    content: ' '
}

.megafooter-module-interact::after {
    clear: both
}

.megafooter-module-interact .cta-row-link {
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    vertical-align: middle;
    border-radius: 0;
    padding: .7em 1em;
    margin: 0 0 1rem;
    font-size: .9rem;
    font-weight: 400;
    font-family: "UWA", Rockwell, serif;
    background-color: transparent;
    display: block;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    border: 2px #27348b solid;
    font-size: inherit;
    transition: all .3s ease;
    padding: .6875rem .5rem;
    color: #464646;
    border-color: #464646
}

[data-whatinput=mouse] .megafooter-module-interact .cta-row-link {
    outline: 0
}

.megafooter-module-interact .cta-row-link:focus,
.megafooter-module-interact .cta-row-link:hover {
    background-color: #27348b
}

.megafooter-module-interact .cta-row-link.tiny {
    font-size: .6rem
}

.megafooter-module-interact .cta-row-link.small {
    font-size: .75rem
}

.megafooter-module-interact .cta-row-link.large {
    font-size: 1.65rem
}

.megafooter-module-interact .cta-row-link:focus,
.megafooter-module-interact .cta-row-link:hover {
    text-decoration: none
}

.megafooter-module-interact .cta-row-link:after {
    font-family: "Source Sans Pro", sans-serif;
    content: '»';
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    display: inline-block;
    vertical-align: -.07em;
    padding-left: .5rem;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    font-size: 1.5em
}

.megafooter-module-interact .cta-row-link:focus:after,
.megafooter-module-interact .cta-row-link:hover:after,
.study-abroad-btn-sml:focus:after,
.study-abroad-btn-sml:hover:after,
.study-abroad-btn:focus:after,
.study-abroad-btn:hover:after {
    -webkit-transform: translateX(.3rem);
    -ms-transform: translateX(.3rem);
    transform: translateX(.3rem)
}

.dark-bg .megafooter-module-interact .cta-row-link,
.dark-photo-bg .megafooter-module-interact .cta-row-link {
    border-color: #fff;
    color: #fff
}

.dark-bg .megafooter-module-interact .cta-row-link:focus,
.dark-bg .megafooter-module-interact .cta-row-link:hover,
.dark-photo-bg .megafooter-module-interact .cta-row-link:focus,
.dark-photo-bg .megafooter-module-interact .cta-row-link:hover {
    border-color: #fff
}

.megafooter-module-interact .cta-row-link:focus,
.megafooter-module-interact .cta-row-link:hover {
    color: #fff
}

.megafooter-module-interact-breadcrumbs {
    padding-top: .625rem;
    padding-bottom: .625rem
}

.megafooter-module-links::after,
.megafooter-module-links::before {
    display: table;
    content: ' '
}

.megafooter-module-links::after {
    clear: both
}

.megafooter-module-links h3 {
    font-size: 1rem
}

.megafooter-module-links a {
    position: relative;
    color: #464646;
    font-size: .8125rem
}

.megafooter-module-links li {
    display: block;
    margin-bottom: .375rem;
    line-height: 1.1
}

.megafooter-module-links-sitemap ul {
    margin-left: .8125rem;
    padding: 0;
}

.megafooter-module-links-sitemap li {
    position: relative
}

.megafooter-module-links-sitemap li:before {
    font-family: "Source Sans Pro", sans-serif;
    content: '»';
    font-weight: 400;
    font-style: normal;
    font-size: 1.2em;
    text-decoration: none;
    display: inline-block;
    position: absolute;
    left: -.8125rem;
    top: .125rem;
    color: #c29d00;
    font-size: .875rem
}

.megafooter-module-links-contact .fa {
    position: absolute;
    left: -1.25rem;
    top: .1875rem
}

.megafooter-module-links-contact ul {
    margin-left: 1.1875rem;
    padding: 0;
}

.megafooter-module-info {
    font-size: .8125rem;
    max-width: 75rem;
    margin-right: auto;
    margin-left: auto
}

.megafooter-module-info::after,
.megafooter-module-info::before {
    display: table;
    content: ' '
}
.megafooter-module-info-utility ul {
    padding: 0;
    list-style: none;
}
.megafooter-module-info::after {
    clear: both
}

.megafooter-module-info-this-page {
    background: rgba(221, 221, 221, .5);
    width: 100%;
    float: left;
    padding-right: .25rem;
    padding-left: .25rem;
    max-height: 0;
    overflow: hidden;
    transition: max-height .25s ease-in-out
}

.megafooter-module-info-this-page.shown {
    padding: 1.5rem 1.5rem .5rem;
    max-height: 15rem
}

.megafooter-module-info-cricos,
.megafooter-module-info-social,
.megafooter-module-info-utility {
    padding-top: 1rem;
    width: 100%;
    float: left;
    padding-right: .25rem;
    padding-left: .25rem
}

.megafooter-module-info-utility li:last-child {
    position: relative
}

.megafooter-module-info-utility li:last-child input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0
}

.megafooter-module-info-utility li:last-child input:checked+label {
    background: rgba(221, 221, 221, .5);
    box-shadow: .5rem 0 0 rgba(221, 221, 221, .5), -.5rem 0 0 rgba(221, 221, 221, .5)
}

.megafooter-module-info-utility li:last-child label {
    margin: 0;
    cursor: pointer;
    transition: background .25s ease-in-out
}

.megafooter-module-info-utility li:last-child label:focus,
.megafooter-module-info-utility li:last-child label:hover {
    text-decoration: underline
}

.megafooter-module-info-utility a {
    color: #464646
}

@media print,
screen and (min-width:40em) {
    .megafooter-module {
        background-size: 60vw
    }
    .megafooter-module-interact {
        margin-top: -3rem
    }
    .megafooter-module-interact-breadcrumbs,
    .megafooter-module-interact-feedback {
        width: 66%;
        float: left;
        padding-right: .5rem;
        padding-left: .5rem
    }
    .megafooter-module-interact-feedback {
        width: 33%
    }
    .megafooter-module-links>.megafooter-module-links-item {
        float: left;
        width: 50%;
        padding-bottom: .5rem;
        padding-right: .5rem;
        padding-left: .5rem
    }
    .megafooter-module-links>.megafooter-module-links-item:nth-of-type(1n) {
        clear: none
    }
    .megafooter-module-links>.megafooter-module-links-item:nth-of-type(2n+1) {
        clear: both
    }
    .megafooter-module-links>.megafooter-module-links-item:last-child {
        float: left
    }
    .megafooter-module-info {
        padding-top: 3rem
    }
    .megafooter-module-info-utility li {
        display: inline-block
    }
    .megafooter-module-info-utility li:after {
        content: '|';
        display: inline-block;
        padding-left: .375rem;
        padding-right: .375rem;
        vertical-align: baseline
    }
    .megafooter-module-info-utility li:last-child:after {
        display: none
    }
}

@media print,
screen and (min-width:992px) {
    .megafooter-module-interact-breadcrumbs {
        width: 75%;
        float: left;
        padding-right: .5rem;
        padding-left: .5rem
    }
    .megafooter-module-info-go8,
    .megafooter-module-interact-feedback,
    .megafooter-module-links>.megafooter-module-links-item {
        float: left;
        width: 25%;
        padding-right: .5rem;
        padding-left: .5rem
    }
    .megafooter-module-links>.megafooter-module-links-item:nth-of-type(1n) {
        clear: none
    }
    .megafooter-module-links>.megafooter-module-links-item:nth-of-type(4n+1) {
        clear: both
    }
    .megafooter-module-links>.megafooter-module-links-item:last-child {
        float: left
    }
    .megafooter-module-info-social {
        padding-top: 0;
        text-align: left;
        width: 25%;
        float: left;
        padding-right: .5rem;
        padding-left: .5rem
    }
    .megafooter-module-info-utility {
        float: right!important;
        padding-top: 0;
        text-align: right;
        width: 75%;
        padding-right: .5rem;
        padding-left: .5rem
    }
    .megafooter-module-info-cricos {
        padding-top: .3125rem;
        text-align: left;
        width: 20%;
        float: left;
        padding-right: .5rem;
        padding-left: .5rem
    }
}

.no-js .megafooter-module-info-this-page {
    padding: 1.5rem 1.5rem .5rem;
    max-height: 100rem
}

.no-js .megafooter-module-info-utility li label {
    background: rgba(221, 221, 221, .5)
}

.fa-comment-o:before{
    content:"\f075"
}
.fa-map-o:before{
    content:"\f279"
}

#footer-outer {
    clear: both;
}
.site-header .cc-logout-link-mobile {
    color: #fff;
    font-size: .975rem;
    line-height: 1em;
    padding: .5rem;
}
#btn-toggle-nav {
    margin-left: 30px;
}